<?php
/** 
*
* acp_do_sql [Arabic]
*
* @author Saanina (Abdullrahman Muhammad) http://phpbbarabia.com
*
* @package acp
* @version $Id: info_acp_do_sql_mod.php 31M 2007-08-05 01:14:00Z (local) $
* @copyright (c) 2009 phpbbarabia.com , partial copytights
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_DO_SQL'				=> 'نفذ SQL',	
	'DO_SQL'					=> 'تنفيذ استعلامات SQL',
	'DO_SQL_EXPLAIN'			=> 'من هنا تستطيع تنفيذ الاستعلامات على قاعدة البيانات بسهولة وسرعه, ايضا يمكن ان نقوم باستخراج الاستعلامات من ملفات المودكس بمجرد تحميها من هنا.',
	'DO_SQL_MOD_INSTALLED'		=> '  تم تثبيت الهاك DO SQL للنسخه %s , يجب ايضا ان تعلم ان هناك صلاحيات للموديل الخاص بالهاك وهي موجود ضمن الصلاحيات المتفرقه الاداريه .',
	'DO_SQL_MOD_UPDATED'		=> ' الهاك DO SQL تم تحديثه للنسخه %s',
	'THE_QUERIES_SUCCESS_DSMOD'	=> 'تم تنفيذ الاستعلام بنجاح.',
	'QUERY_DSMOD'				=> 'الإستعلام',
	'SQL_FROM_FILE_DSMOD'		=> 'قم بتحميل ملف مودكس MODX لاستخراج استعلاماته',
	'NO_SQL_AND_MODX_ERROR'		=> 'لم تقم بكتابة اي استعلام.',
	'WRONG_MODX_SQL_ERROR'		=> 'لم تقم بتحميل ملف هاك مودكس جيد.',
	'NO_SQL_IN_MODX_ERROR'		=> 'ملف المودكس الذي حملته لايحوي اي استعلام او انه تالف.',
	'NOTE_DSMOD'				=> 'لاحظ',
	'NOTE_PREFIX_PHPBB_DSMOD'	=> 'يمكنك استخدام [phpbb_prefix] عوضاً عن بادئه الجداول لديك.',
	
	'LOG_DO_SQL'				=> '<strong>تم تنفيذ استعلامات بواسطة الهاك DO SQL.</strong>',
	
	'acl_a_do_sql'			=> array('lang' => 'يمكنه تنفيذ استعلامات SQL من لوحة التحكم مع DO SQL', 'cat' => 'misc'),
));

?>
